%define origname giFTcurs

Name: giftcurs
Version: 0.6.2
Release: alt2
License: GPL
Group: Networking/Other
Url: http://www.nongnu.org/giftcurs/
Source0: %origname-%version.tar.gz
Source1: %name.menu
Summary: giFTcurs is a cursed frontend to the giFT
Obsoletes: giFTcurs

# Automatically added by buildreq on Thu Jan 29 2004
BuildRequires: glib2-devel libgpm-devel libncurses-devel libtinfo-devel pkgconfig

%description
A curses frontend to the giFT filesharing system. It allows the user to perform searches and control downloads and uploads. giFTcurs is the recommended frontend to giFT. It is feature rich, very fast and stable.

%prep
%setup -q -n %origname-%version

%build
%configure

%install
%makeinstall
%__install -p -D -m644 %SOURCE1 $RPM_BUILD_ROOT%_menudir/%name

%files
%doc ABOUT-NLS AUTHORS ChangeLog COPYING NEWS README TODO
%_bindir/*
%_datadir/locale/*
%_mandir/man?/*
%_menudir/%name

%changelog
* Thu May 20 2004 Vasya Borisov <vasy@altlinux.ru> 0.6.2-alt2
- rename to giftcurs
- some spec clean
* Thu Jan 29 2004 Vasya Borisov <vasy@altlinux.ru> 0.6.2-alt1
- New version 0.6.2:
        - An Italian translation from Stefano Palmeri was added.
        - UTF-8 support when linked to ncursesw (use --with-ncursesw).
        - A SIGBUS error on sparc64 was fixed.
* Tue Oct 14 2003 Vasya Borisov <vasy@altlinux.ru> 0.6.1-alt2
- Fixed include mandir
* Wed Oct 08 2003 Vasya Borisov <vasy@altlinux.ru> 0.6.1-alt1
- Initial release for Sisyphus
